Você não está autenticado.

Anúncio

Arch Linux Brasil está precisando de sua colaboração para realizar o pagamento do domínio e do host, para colaborar, realizar doações via [email protected]

Para mais informações: [email protected]

#1 14/04/2017 11:35:41

krilligo
Membro
Registrado: 14/04/2017
Mensagens: 1

Alvo não encontrado: openssl-1.0

ola a todos!
estou aqui com uma duvida.
estou a tentar instalar o spotify no meu arch mas ele diz que falta a dependencia openssl-1.0 mas da erro e diz que o alvo nao foi encontrado!
alguma dica?

Offline

#2 17/04/2017 23:16:48

swatquest
Moderador
Registrado: 05/10/2010
Mensagens: 1.643

Re: Alvo não encontrado: openssl-1.0

O openssl-1.0 está em testing.
https://www.archlinux.org/packages/?sor … =&flagged=

Descomente o testing no /etc/pacman.conf

instale

pacman -Sy openssl

e comente novamente no  /etc/pacman.conf

Atenção: Cuidado para não atualizar o sistema em quanto está em testing, pois seu sistema ficará todo em testing

informação
https://www.archlinux.org/pacman/pacman.conf.5.html

Offline

Rodapé do site